/*	------------------------- colors ---------------------------
  black-red : #2a0a0a;
  burgandy : #5a1919;
  light-burg : #6a1010;
  dark-grey : #a4a2a2;
  light-grey : #dfdddc;
*/
/*	------------------------- container ------------------------
  i absolutly position the container in the center rather then having it be centered
  using a margin: auto beacuse the div is floated to the left already, to fit with my
  framework for easy float clearing and broweser compatibitliy, and when i absolutly 
  position anything else, they will all nicely be centerd in the content as well... the only negitive 
  caviaut is that if the browser window is shrunk to a width smaller then the width
  of this containing element, the left side will be unviewable.. even upon scrolling..
  but this has an easy fix with javascript..
*/
#container, #jax_container {
  width: 100%;
  min-width: 960px;
}
#container {
  width: 100%;
  overflow: hidden;
  float: none;
}
#full_screen {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
#jax_container {
  position: absolute;
  z-index: 50;
}
#extras {
  clear: both;
}
.content_centered {
  width: 960px;
  left: 50%;
  margin-left: -545px;
}
body {
  background: transparent none scroll no-repeat 0 0;
}
html {
  overflow: scroll;
  background-color: #e3dec5;
}
/*	------------------------- logo style ------------------------
  i use an image inside of the h1 tag so that it will show up when it is printed..
  background-images don't show up when printed..
*/
#header h1 {
  position: relative;
  text-align: center;
  height: 50px;
}
#header h1 strong {
  position: absolute;
  left: -100000px
}
#header h1 a, #header h1 a img {
  display: inline-block;
}
/*	------------------------- navigation ------------------------
  i started using lists again i think.. it tecnicaly makes more sense as when you have sub navigation due to 
  the navigation elements now have more proper binding, rather then a loose binding
  
  * archive: i quit using lists for navigations.. i guess technicaly they are still a list of pages in which
  you can accsess.. but it's something i'm currently trying..
*/
.navigation, .navigation li, .navigation a {
  position: relative;
  display: block;
  float: left;
  white-space: nowrap;
}
.navigation li {
}
.navigation a {
}
ul.navigation.primary {
  font-size: 1.6em;
  float: right;
  clear: right;
  margin-top: 20px;
}
ul.navigation.primary li {
  clear: both;
  float: right;
}
ul.navigation.primary li a {
  color: #2a0a0a;
  padding: .2em 0;
}
ul.navigation.primary li a:hover, ul.navigation.primary li a.active {
  color: #a4a2a2;
}
/*	------------------------- header style ------------------------
*/
#header {
  width: 700px;
  margin-top: 10px;
  float: right;
}
#header h2.logo_tag {
  font-size: 1.8em;
  color: #4c3f3e;
  font-style: italic;
  margin-left: 323px;
  margin-top: -8px;
}
#top_bar h2, #top_bar h3 {
  font-size: 1.4em;
  display: inline;
}
#top_bar small {
  font-size: 0.9em;
  font-variant: small-caps;
}
#top_bar h3 {
  
}
#top_bar {
  width: 100%;
  text-align: center;
  padding: 10px 0 7px 0;
}
/*	------------------------- footer style ------------------------
*/
#footer {
  width: 700px;
  float: right;
  padding-bottom: 10px;
  font-size: 9px;
  text-align: center;
}
#footer form fieldset {
  padding: 0;
}
#footer form {
  padding: 0 15px;
}
#footer form fieldset label {
  font-size: 1.3em;
  display: inline;
  float: none;
  position: relative;
  top: 3px;
}
#footer form fieldset input {
  display: inline;
  float: none;
  margin-bottom: 5px;
}
#footer form fieldset p {
  font-size: 1em;
  font-family: Arial;
  position: relative;
  text-align: center;
}
#footer .right {
  text-align: center;
}
#footer .callout p {
  margin-bottom: 0.3em;
}
/*	------------------------- sidebar style ------------------------
*/
#sidebar {
  width: 220px;
  padding-right: 29px;
  padding-bottom: 40px;
}
#sidebar a.credit_link {
  position: absolute;
  bottom: 0;
  right: 40px;
}
#sidebar img.bike {
  margin-top: 115px;
  float: right;
}
/*	------------------------- content style ------------------------
*/
#content {
  width: 700px;
  margin-right: -11px;
  border: 1px solid #a4a2a2;
  padding: 10px;
  float: right;
}
.full {
  width: 670px;
  padding: 10px 15px;
  float: left;
}
.content {
  width: 325px;
  padding: 10px 15px
}
.callout {
  width: 325px;
}
.right {
  margin-left: 20px;
  float: right;
}
.left {
  float: left;
}
form.full {
  padding-bottom: 0;
}
#gmap {
  height: 300px;
  width: 100%;
  border: 1px solid #a4a2a2;
  margin-left: -1px;
}
#gmap div {
  float: none;
}
#gdirections {
  font-size: 1.2em;
  padding: 0 15px;
}
.adp-legal {
  margin-bottom: 10px;
}
.adp-directions {
  width:100%;
}
#gdirections div {
  float: none;
}

div.gallery {
}
div.gallery div.basins {
  height: 400px;
  width: 700px;
  overflow: hidden;
}
div.gallery div.basins img {
  position: absolute;
  top: 0;
  left: 0;
}
div.gallery div.basins div.basin {
  position: absolute;
  top: 0;
  left: 0;
  height: 400px;
  width: 700px;
}
div.gallery div.basins div.deskman {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 15px 50px;
  background: transparent url(../media/global/transparent-white-90.png) scroll repeat 0 0;
  z-index: 2;
  cursor: pointer;
  width: 600px;
  border-top: 2px solid #a4a2a2;
}
div.gallery div.basins div.deskman p {
  line-height: 1.3em;
  font-size: 1.5em;
  font-family: trebuchet MS, sans-serif;
}
div.gallery div.thumbs {
  display: none;
}


ul.navigation.menu {
  font-size: 1.6em;
  margin-top: -38px;
  width: 100%;
  text-align: center;
  border-top: 2px solid #a4a2a2;
  background: transparent url(../media/global/transparent-beige-80.png) scroll repeat 0 0;
  height:36px;
}
ul.navigation.menu li {
  display: inline-block;
  float: none;
  height: 36px;
}
ul.navigation.menu li a {
  color: #2a0a0a;
  padding: 0 .8em;
  height: 36px;
  line-height: 36px;
}
ul.navigation.menu li a:hover, ul.navigation.menu li a.active {
  color: #5a1919;
  background-color: #ebe9e1;
}
ul.navigation.menu li a.active {
}


#content img:first-child {
  float: left;
}
.error {
  color: #ab1919;
}
html.other-option ul.navigation.menu {
}
html.other-option {
  background: transparent url(../media/global/background-pattern.png) scroll repeat 0 0;
}
html.other-option ul.navigation.menu li a:hover, html.other-option ul.navigation.menu li a.active {
  background: transparent url(../media/global/background-pattern.png) scroll repeat 0 0;
}